Windows版 Lazarus イントールセット (1.6.4) を修正しました。

2017年3月11日に公開したLazarusのインストールセットを展開して起動すると以下のエラーが出る場合があります。

これは、今回「sqlite3laz 0.4 」パッケージを追加したのですが、このパッケージをLazarusにインストールすると、Lazarus起動時にsqlite3.dllをロードするため、PATH上にsqlite.dllが無いと上記のエラーが発生します。
そのため、各インストールセットのlazarus.exeのあるフォルダにsqlite3.dllを置きました。
全て再zipして公開しました。

コメントを残す

メールアドレスが公開されることはありません。

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください